frconst exchangeRates = [
    { 
    "r030":36,"txt":"Австралійський долар","rate":16.365578,"cc":"AUD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":124,"txt":"Канадський долар","rate":18.030289,"cc":"CAD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":156,"txt":"Юань Женьмiньбi","rate":3.393152,"cc":"CNY","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":191,"txt":"Куна","rate":3.564851,"cc":"HRK","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":203,"txt":"Чеська крона","rate":1.039073,"cc":"CZK","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":208,"txt":"Данська крона","rate":3.549106,"cc":"DKK","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":344,"txt":"Гонконгівський долар","rate":3.056626,"cc":"HKD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":348,"txt":"Форинт","rate":0.0801098,"cc":"HUF","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":356,"txt":"Індійська рупія","rate":0.3345527,"cc":"INR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":360,"txt":"Рупія","rate":0.00169658,"cc":"IDR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":364,"txt":"Іранський ріал","rate":0.0005698,"cc":"IRR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":376,"txt":"Новий ізраїльський шекель","rate":6.894375,"cc":"ILS","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":392,"txt":"Єна","rate":0.2201506,"cc":"JPY","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":398,"txt":"Теньге","rate":0.061759,"cc":"KZT","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":410,"txt":"Вона","rate":0.0200705,"cc":"KRW","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":484,"txt":"Мексіканський песо","rate":1.226697,"cc":"MXN","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":498,"txt":"Молдовський лей","rate":1.366781,"cc":"MDL","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":554,"txt":"Новозеландський долар","rate":15.616693,"cc":"NZD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":578,"txt":"Норвезька крона","rate":2.606799,"cc":"NOK","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":643,"txt":"Російський рубль","rate":0.37278,"cc":"RUB","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":682,"txt":"Саудівський рiял","rate":6.381409,"cc":"SAR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":702,"txt":"Сінгапурський долар","rate":17.557535,"cc":"SGD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":710,"txt":"Ренд","rate":1.644739,"cc":"ZAR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":752,"txt":"Шведська крона","rate":2.512926,"cc":"SEK","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":756,"txt":"Швейцарський франк","rate":24.203309,"cc":"CHF","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":818,"txt":"Єгипетський фунт","rate":1.489248,"cc":"EGP","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":826,"txt":"Фунт стерлінгів","rate":31.340439,"cc":"GBP","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":840,"txt":"Долар США","rate":23.930282,"cc":"USD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":933,"txt":"Бiлоруський рубль","rate":11.29693,"cc":"BYN","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":944,"txt":"Азербайджанський манат","rate":14.076636,"cc":"AZN","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":946,"txt":"Румунський лей","rate":5.552864,"cc":"RON","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":949,"txt":"Турецька ліра","rate":4.168838,"cc":"TRY","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":960,"txt":"СПЗ(спеціальні права запозичення)","rate":32.942854,"cc":"XDR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":975,"txt":"Болгарський лев","rate":13.558209,"cc":"BGN","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":978,"txt":"Євро","rate":26.517145,"cc":"EUR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":985,"txt":"Злотий","rate":6.196753,"cc":"PLN","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":12,"txt":"Алжирський динар","rate":0.199853,"cc":"DZD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":50,"txt":"Така","rate":0.282392,"cc":"BDT","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":51,"txt":"Вiрменський драм","rate":0.0501638,"cc":"AMD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":368,"txt":"Іракський динар","rate":0.020185,"cc":"IQD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":417,"txt":"Сом","rate":0.343197,"cc":"KGS","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":422,"txt":"Ліванський фунт","rate":0.015921,"cc":"LBP","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":434,"txt":"Лівійський динар","rate":17.066977,"cc":"LYD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":458,"txt":"Малайзійський ринггіт","rate":5.737839,"cc":"MYR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":504,"txt":"Марокканський дирхам","rate":2.483479,"cc":"MAD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":586,"txt":"Пакистанська рупія","rate":0.154421,"cc":"PKR","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":704,"txt":"Донг","rate":0.00103329,"cc":"VND","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":764,"txt":"Бат","rate":0.792867,"cc":"THB","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":784,"txt":"Дирхам ОАЕ","rate":6.526976,"cc":"AED","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":788,"txt":"Туніський динар","rate":8.368163,"cc":"TND","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":860,"txt":"Узбецький сум","rate":0.002525,"cc":"UZS","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":901,"txt":"Новий тайванський долар","rate":0.786621,"cc":"TWD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":934,"txt":"Туркменський новий манат","rate":6.849222,"cc":"TMT","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":936,"txt":"Ганських седі","rate":4.342804,"cc":"GHS","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":941,"txt":"Сербський динар","rate":0.224628,"cc":"RSD","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":972,"txt":"Сомонi","rate":2.473179,"cc":"TJS","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":981,"txt":"Ларi","rate":8.072832,"cc":"GEL","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":959,"txt":"Золото","rate":35317.507,"cc":"XAU","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":961,"txt":"Срiбло","rate":407.054,"cc":"XAG","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":962,"txt":"Платина","rate":21513.324,"cc":"XPT","exchangedate":"05.12.2019"
     }
    ,{ 
    "r030":964,"txt":"Паладiй","rate":44247.091,"cc":"XPD","exchangedate":"05.12.2019"
     }
    ];


let kurs = ""
    exchangeRates.forEach( item =>{
 kurs += item.txt

    } console.log(item.txt));

let output = "";getComputedStyle
let output = document.createElement("<tagname>")
    
    